Unexpected space in ExtraNamespaces definitions for pswiki
Closed, ResolvedPublic

Description

@Framawiki in https://gerrit.wikimedia.org/r/#/c/operations/mediawiki-config/+/445537/
Note that it has detected unexpected space in 'د تانبې خبرې اترې'
for pswiki.. is it normal ? should I add an exception ?

Urbanecm created this task.Jul 12 2018, 9:46 PM
Urbanecm triaged this task as High priority.
Restricted Application added subscribers: Dereckson, Aklapper. · View Herald TranscriptJul 12 2018, 9:46 PM

Change 445541 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Fix unexpected space in pswiki's ExtraNamespaces definition

https://gerrit.wikimedia.org/r/445541

mediawiki-config$ git blame wmf-config/InitialiseSettings.php -L 6118,6120
8d4cf82c0e (Sébastien Santoro 2016-04-26 09:46:39 +0000 6118)   'pswiki' => [
3429261499 (Matthew Dann      2015-11-26 10:58:21 +0000 6119)           100 => 'تانبه',
0a416f988e (Sébastien Santoro 2016-04-26 12:12:50 +0000 6120)           101 => 'د تانبې خبرې اترې', // T119510

Is it really a high prio task :)

Well, it blocks the namespace itself to work, so we have content namespace without talk namespace. That sounds like high prio thing to me...

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

:) Thanks for taking care of this.

Change 445541 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix unexpected space in pswiki's ExtraNamespaces definition

https://gerrit.wikimedia.org/r/445541

Mentioned in SAL (#wikimedia-operations) [2018-07-26T11:20:51Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:445541|Fix unexpected space in pswikis ExtraNamespaces definition (T199480)]] (duration: 00m 55s)

Urbanecm closed this task as Resolved.Jul 26 2018, 12:32 PM

Deployed.